[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: weird characters installing netscape 7



On Wed, 2006-03-22 at 11:24 +0100, Gianluca Cecchi wrote:
> I have some Dell 5324 network switches.
> To manage them via web, with firefox or epiphany I get the message
> "The following browsers are supported :
> Microsoft Internet explorer 5.5 and above
> Netscape Version 7.1 and above
> "
it's probably easiest to get one of those plugins that allow you to
override the browser ident string and fake to be IE :)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]